Requisitos de Context Graph - spectrum_platform - 23.1

Guía de instalación de Spectrum para Linux

Product type
Portfolio
Integrate
Locate
Verify
Product family
Product
Spectrum > Spectrum Platform
Version
23.1
Language
Español (México)
Product name
Spectrum Technology Platform
Title
Guía de instalación de Spectrum para Linux
First publish date
2007
ft:lastEdition
2024-02-07
ft:lastPublication
2024-02-07T17:39:24.412268

Requisito para Context Graph:

  • Servidor de base de datos de gráficos Neo4j 4.4.4

Para Context Graph, se requiere un Servidor de base de datos de gráficos Neo4j con otra licencia. El Servidor de base de datos de gráficos Neo4j debe instalarse por separado en una configuración independiente o de clúster. Para obtener información sobre el producto Servidor de base de datos de gráficos Neo4j, consulte Primeros pasos con Neo4j.

Si va a actualizar Context Graph, debe actualizar los modelos de Context Graph existentes. Después de la actualización, exporte los modelos de Context Graph y, luego, impórtelos a la base de datos de Servidor de base de datos de gráficos Neo4j. Para obtener más información, consulte Actualización de Context Graph.